﻿BODY {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; height: 100px;
}
P {
	FONT-SIZE: 10pt; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
/*TD {
	FONT-SIZE: 10pt; LINE-HEIGHT: 1.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: lighter; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.input_search {
	BORDER-RIGHT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; FONT-WEIGHT: lighter; BORDER-LEFT: #e4e4e4 1px solid; COLOR: black; BORDER-BOTTOM: #e4e4e4 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: lighter; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TEXTAREA {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: lighter; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
*/
.noborder {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: lighter; BORDER-LEFT: 0px; COLOR: black; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.border1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; TEXT-DECORATION: none
}
.product_view {
	FONT-WEIGHT: bold; FONT-FAMILY: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 9px; COLOR: #404040; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.unnamed1 {
	FONT: 11px "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-TRANSFORM: capitalize; COLOR: #111111
}
.sublevel {
	FONT-SIZE: 13px; COLOR: #4b4b4b; FONT-FAMILY: "sө"
}
.area1 {
	FONT-SIZE: 11px; COLOR: #4b4b4b; FONT-FAMILY: "sө"
}
.area2title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "sө"
}
.area3title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: "sө"
}
.area2content {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "sө"
}
.area2subtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "sө"
}
.area3subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #630460; FONT-FAMILY: "sө"
}
.area3content {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "sө"
}
.area3content {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "?w"
}
.bottom {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "sө"
}
.area2big {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #666666; FONT-FAMILY: "sө"
}
.area2contentl {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "sө"
}
.box {
	BORDER-RIGHT: #cccccc 1px dashed; BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; BORDER-BOTTOM: #cccccc 1px dashed
}
.boxsolid {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.catdesc {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "sө"
}
.product_view {
	FONT-WEIGHT: bold; FONT-FAMILY: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 9px; COLOR: #404040; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.news {
	COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.scroll_news_list {
	FONT-WEIGHT: lighter; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.page_list {
	FONT-WEIGHT: lighter; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.page_list_selected {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.main_cat {
	FONT-WEIGHT: lighter; FONT-SIZE: 10pt; COLOR: #555555; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.main_cat2 {
	FONT-WEIGHT: lighter; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.original_price {
	COLOR: #ff0000; TEXT-DECORATION: line-through
}
.special_price {
	FONT-WEIGHT: bold; COLOR: #000000
}

iframe{

}

A{
text-decoration:none;

}

A:hover {
	COLOR: #ff9933; TEXT-DECORATION: underline;FONT: 12px
}

.border_top
{
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT: 10px
}

.border_top2
{
	BORDER-RIGHT: #EEEEEE 1px solid; BORDER-TOP: #EEEEEE 1px solid; BORDER-LEFT: #EEEEEE 1px solid; BORDER-BOTTOM: #EEEEEE 1px solid; FONT: 10px
}

.border
{
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT: 10px
}

.border2
{
	BORDER-RIGHT: #EEEEEE 1px solid; BORDER-LEFT: #EEEEEE 1px solid; FONT: 10px
}


.border3
{
	BORDER-RIGHT: #CCFFFF 2px solid; BORDER-TOP: #CCFFFF 2px solid; BORDER-LEFT: #CCFFFF 2px solid; BORDER-BOTTOM: #CCFFFF 2px solid; FONT: 10px;border-radius: 12px 12px 12px 12px;
	box-shadow: 3px 3px 3px #EEEEEE ;
	margin:4px 4px 0px 0px;
	padding:4px 4px 0px 4px;
}

.border4
{
	BORDER-RIGHT: #EEEEEE 1px solid; BORDER-TOP: #EEEEEE 1px solid; BORDER-LEFT: #EEEEEE 1px solid; BORDER-BOTTOM: #EEEEEE 1px solid; FONT: 10px
}

.border5
{
	BORDER-RIGHT: #E8AC1F 2px solid; BORDER-TOP: #E8AC1F 2px solid; BORDER-LEFT: #E8AC1F 2px solid; BORDER-BOTTOM: #E8AC1F 2px solid; FONT: 10px;border-radius: 12px 12px 12px 12px;
	box-shadow: 1px 1px 1px #EEEEEE ;
	margin:4px 4px 0px 0px;
	padding:4px 4px 0px 4px;
}

.border6
{
box-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
	BORDER-RIGHT: #EEEEEE 1px solid; BORDER-TOP: #EEEEEE 1px solid; BORDER-LEFT: #EEEEEE 1px solid; BORDER-BOTTOM: #EEEEEE 1px solid; FONT: 10px;border-radius: 12px 12px 12px 12px;
	font-size:14px;

}

.footer{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
}


A.title{
font-family:"微軟正黑體","Malgun Gothic";
COLOR: #FFFFFF;
font-weight:bold;
FONT-SIZE: 17px; 
text-shadow:6px  6px  6px  #000000;
TEXT-DECORATION: none;
}

A.title1{
font-size: 32px;
font-weight:bold;
font-family:"Microsoft YaHei","serif","sans","serif","cursive","fantasy","monospace";
text-shadow:1px  1px  1px  #000000;
color: #FFFFFF;
TEXT-DECORATION: none;
}


A.title2{
font-family:"微軟正黑體","Malgun Gothic";
COLOR: #2D85CF;
font-weight:bold;
FONT-SIZE: 20px; 
/*text-shadow:6px  6px  6px  #000000;*/
TEXT-DECORATION: none;
}

A.searchBar{
font-family:"Microsoft YaHei","serif","sans","serif","cursive","fantasy","monospace";
COLOR: #FFFFFF;
font-weight:bold;
FONT-SIZE: 20px; 
text-shadow:6px  6px  6px  #000000;
TEXT-DECORATION: none;
}

A.date{
COLOR: #000000;FONT-SIZE: 10px; 
}

a.header4{
font-weight:bold;
font-size: 14px;
font-family: "Times New Roman","Verdana","Microsoft YaHei";
text-shadow:6px  6px  6px  #000000;
color: #FFFFFF;
TEXT-DECORATION: none;
}


a.header{
font-size: 30px;
font-weight:bold;
font-family: "Times New Roman","Verdana","Microsoft YaHei";
text-shadow:6px  6px  6px  #000000;
color: #FFFFFF;
TEXT-DECORATION: none;
}

a.header1{
font-size: 40px;
font-weight:bold;
font-family:"Microsoft YaHei";
text-shadow:6px  6px  6px  #000000;

color: #FFFFFF;
TEXT-DECORATION: none;
}

a.header2{
font-size: 22px;
font-weight:bold;
font-family:"Courier New";
text-shadow:1px  1px  1px  #000000;
}
a.header3{
font-size: 30px;
font-weight:bold;
font-family: "Times New Roman","Verdana","Microsoft YaHei";
text-shadow:6px  1px  6px #FFFFFF;
color: #009900;
TEXT-DECORATION: none;
}

a.content{
font-family:"Microsoft YaHei","Courier New";
font-weight:bold;
font-size: 16px;
color: #000000;
TEXT-DECORATION: none;
}

a.contact{
font-size: 28px;
font-weight:bold;
font-family:"Microsoft YaHei","Verdana","Times New Roman","Comic Sans MS","arial","helvetica","sans-serif";
text-shadow:6px  6px  6px  #999999;
color: #000000;
TEXT-DECORATION: none;
}

a.detail{
font-size: 22px;
font-weight:bold;
font-family:"serif","sans","serif","cursive","fantasy","monospace";
text-shadow:6px  6px  6px  #999999;
color: #000000;
TEXT-DECORATION: none;
}

a.detail2{
font-size: 16px;
font-weight:bold;
font-family:"serif","sans","serif","cursive","fantasy","monospace";
text-shadow:6px  6px  6px  #999999;
color: #000000;
TEXT-DECORATION: none;
}

a.detail3{
font-size: 16px;
font-weight:bold;
font-family: "Verdana","serif","sans","serif","cursive","fantasy","monospace";
text-shadow:1px  1px  1px  #999999;
color: #FF0000;
TEXT-DECORATION: none;
}

a.detail4{
font-size: 20px;
font-weight:bold;
font-family: "Times New Roman","Verdana","Microsoft YaHei";
text-shadow:6px  6px  6px  #000000;
color: #FFFFFF;
TEXT-DECORATION: none;
}


a.detail5{
font-size: 16px;
font-weight:bold;
font-family:,"serif","sans","serif","cursive","fantasy","monospace";
text-shadow:6px  6px  6px  #999999;
color: #008000;
TEXT-DECORATION: none;
}

a.detail6{
font-size: 13px;
font-weight:bold;
font-family:,"serif","sans","serif","cursive","fantasy","monospace";
text-shadow:6px  6px  6px  #999999;
color: #008000;
TEXT-DECORATION: none;
}

a.detail7{
font-size: 26px;
font-weight:bold;
font-family: "Times New Roman","Verdana","Microsoft YaHei";
text-shadow:6px  6px  6px  #999999;
color: #FF6600;
TEXT-DECORATION: none;
}

a.detail8{
font-size: 26px;
font-weight:bold;
font-family: "Times New Roman","Verdana","Microsoft YaHei";
text-shadow:6px  6px  6px  #000000;
color: #FFFFFF;
TEXT-DECORATION: none;
}



a.footer{
color:#FFFFFF;
}

hr{
  border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

#black_div{
display:none;
position:absolute;
top:0%;
left:0%;
width:100%;
height:300%;
z-index:1;
background-color:#000000;
-moz-opacity:0.8;
opacity:.80;
filter:alpha(opacity=80);
}
#white_div{
display:none;
top:20%;
left:20%;
width:60%;
height:60%;
background-color: #FFFFFF;
z-index:2;
position:absolute;
border: 12 solid #FFCC00;
}

#id_header {
padding:10px;
background:#5ee;
}

#id_content {
padding:10px;
padding-bottom:80px;/* Height of the footer element */
}

#id_footer {
   width:100%;
height:80px;
position:absolute;
bottom:0;
left:0;
}


#main-wrapper{
	width: 960px;
	margin:auto;
	padding:0px 0px 0px 0px;
	background-color:#FFF;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 1);
	border-radius: 0px 0px 0px 0px;
}


.img1{
BORDER-RIGHT: #CCFFFF 1px solid; BORDER-TOP: #CCFFFF 1px solid; BORDER-LEFT: #CCFFFF 1px solid; BORDER-BOTTOM: #CCFFFF 1px solid;
border-radius: 12px 12px 12px 12px;
}

img{
border-radius: 5px 20px 5px;
}

#scroll{
width:280px;
height:220px;
overflow: scroll;
overflow-x:hidden;
}

#table4{
 border-top:1px solid #dbe8fa;
 border-bottom:1px solid #dbe8fa;
}


<!--
#popup{ /* 浮動視窗的css語法 */
    font-size: 25px;
	font-weight:bold;
	color:#FF6600;
	font-family:"Times New Roman", Times, serif
    display: none;
    background-color: #fffacd;
    width: 100%;
    padding: 0px 0px;
    left: 0px;
    bottom: 0px;
    position: fixed;
    z-index: 2;
    -moz-box-shadow: -2px 3px 25px #a9a9a9;
    -webkit-box-shadow: -2px 3px 25px #a9a9a9;
    box-shadow: -2px 3px 25px #a9a9a9;
}

.cross{ /* 浮動視窗的叉叉鍵 */
    background-color: #fff;
    margin-top:5px;
    margin-right:5px;
    margin-left:210px;
    padding: 4px;
    cursor: pointer;
}

.cross:hover{ /* 滑鼠移到叉叉鍵的效果 */
    background-color: #dcdcdc;
}

.closebutton { /* 浮動視窗的取消鍵 */
    display: inline-block;
    background: #ffffff;
    margin-left: 5px;
    padding: 6px;
    font-size: 18px;
    letter-spacing: 0.1em;
    cursor: pointer;
}

.closebutton:hover{ /* 滑鼠移到取消鍵的效果 */
    background-color: #dcdcdc;
}

.goquestion{ /* 浮動視窗的填答鍵 */
    display: inline-block;
    background-color: #9fc5e8;
    margin-left: 55px;
    padding: 6px;
    font-size: 18px;
    letter-spacing: 0.2em;
    font-weight: bold;
    cursor: pointer;
    float: right;
}

.goquestion:hover{  /* 滑鼠移到填答鍵的效果 */
    background-color: #6699cc;
}

.goquestion a:link { /* 填答鍵的連結 */
    color: #FFF;
    text-decoration: none;
}

-->
#搵盤助手{

BORDER-RIGHT: #EEEEEE 1px solid; BORDER-TOP: #EEEEEE 1px solid; BORDER-LEFT: #EEEEEE 1px solid; BORDER-BOTTOM: #EEEEEE 1px solid; FONT: 10px;border-radius: 13px 13px 0px 0px; background-color:#FF9900
}


@import "compass/css3";

/***********************
 * Essential Structure *
 ***********************/
.flexsearch--wrapper {
	height: auto;
	width: auto;
	max-width: 100%;
	overflow: hidden;
	background: transparent;
	margin: 0;
	position: static;
}
	
.flexsearch--form {
	overflow: hidden;
	position: relative;
}
	
.flexsearch--input-wrapper {
	padding: 0 66px 0 0; /* Right padding for submit button width */
	overflow: hidden;
}

.flexsearch--input {
  width: 100%;
}

/***********************
 * Configurable Styles *
 ***********************/
.flexsearch {
  padding: 0 0px 0 0px; /* Padding for other horizontal elements */
}

.flexsearch--input {
  -webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
 	height: 30px;
  padding: 0 46px 0 10px;
	border-color: #F8EACA;
  border-radius: 35px; /* (height/2) + border-width */
  border-style: solid;
	border-width: 5px;
  margin-top: 0px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
}
	
.flexsearch--submit {
  position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 60px;
	height: 60px;
  padding: 0;
  border: none;
	margin-top: -10px; /* margin-top + border-width */
  margin-right: 5px; /* border-width */
	background: transparent;
  color: #888;
  font-family: 'Helvetica', sans-serif;
  font-size: 40px;
  line-height: 60px;
}

.flexsearch--input:focus {
  outline: none;
  border-color: #E8AC1F;
}

.flexsearch--input:focus.flexsearch--submit {
 	color: #333; 
}

.flexsearch--submit:hover {
  color: #333;
  cursor: pointer;
}

::-webkit-input-placeholder {
	color: #888;  
}

input:-moz-placeholder {
  color: #888
}


/****************
 * Pretify demo *
 ****************/
.h1 {
  float: left;
  margin: 25px;
  color: #333;
  font-family: 'Helvetica', sans-serif;
  font-size: 45px;
  font-weight: bold;
  line-height: 45px;
  text-align: center;
}


#streetListEn a{
FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
}


#streetList a{
FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
}

#streetList{
FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
}

#itemList{
background-color:#FD9D07;
FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
}

.numbersel{
display: inline-block;
width:20px; height:25px;
BORDER-RIGHT: #A5A587 1px solid; BORDER-TOP: #A5A587 1px solid; BORDER-LEFT: #A5A587 1px solid; BORDER-BOTTOM: #A5A587 1px solid;
FONT-SIZE: 18px; COLOR: #FFFFFF;
background-color:#A5A587;

}

.numberdiv{
display: inline-block;
width:20px; height:25px;
BORDER-RIGHT: #A5A587 1px solid; BORDER-TOP: #A5A587 1px solid; BORDER-LEFT: #A5A587 1px solid; BORDER-BOTTOM: #A5A587 1px solid;
FONT-SIZE: 18px; COLOR: #A5A587;
}

.numberdiv:hover{
display: inline-block;
width:20px; height:25px;
BORDER-RIGHT: #A5A587 1px solid; BORDER-TOP: #A5A587 1px solid; BORDER-LEFT: #A5A587 1px solid; BORDER-BOTTOM: #A5A587 1px solid;
FONT-SIZE: 18px; COLOR: #FFFFFF;
background-color:#A5A587;
}

.resetButton{
font-family:"Microsoft YaHei","serif","sans","serif","cursive","fantasy","monospace";
COLOR: #FFFFFF;
font-weight:bold;
FONT-SIZE: 18px; 
text-shadow:6px  6px  6px  #000000;
TEXT-DECORATION: none;
}

#countDiv{
width:750px;
display:table-cell;
vertical-align: middle;
text-align:center;
height:45px;
BORDER-RIGHT:#B2F802 1px solid; BORDER-TOP:#B2F802 1px solid; BORDER-LEFT:#B2F802 1px solid; BORDER-BOTTOM:#B2F802 1px solid; border-radius: 5px 5px 5px 5px;
background-color:#D4ED95;
}

#DetailTitle{
width:100%;
display:table-cell;
vertical-align: middle;
text-align:center;
height:45px;
BORDER-RIGHT:#B2F802 1px solid; BORDER-TOP:#B2F802 1px solid; BORDER-LEFT:#B2F802 1px solid; BORDER-BOTTOM:#B2F802 1px solid; border-radius: 5px 5px 5px 5px;
background-color:#D4ED95;
}

#aboutTitle{
width:100%;
display:table-cell;
vertical-align: middle;
text-align:left;
height:5px;
BORDER-RIGHT:#B2F802 1px solid; BORDER-TOP:#B2F802 1px solid; BORDER-LEFT:#B2F802 1px solid; BORDER-BOTTOM:#B2F802 1px solid; border-radius: 5px 5px 5px 5px;
background-color:#D4ED95;
}


#rentList a{
FONT-SIZE: 15px; color:green;
}

#areaList a{
FONT-SIZE: 15px; color:green;
}


#contentDiv{
padding:10px;
BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #000000 1px dashed; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid;
}


#contentDiv:hover{
padding:10px;
background-color:#F5F9FD;
border:1px solid #BCD0FA;
}